class ChangeAutologinFromSettings < ActiveRecord::Migration
  def up
    Setting.where(name: 'autologin').update_all(value: 60)
  end

  def down
    Setting.where(name: 'autologin').update_all(value: 7)
  end
end
